Method: projects.locations.brands.remediations.suspend

Suspends a remediation.

HTTP request

POST https://foodorderingaiagent.googleapis.com/v1/{name=projects/*/locations/*/brands/*/remediations/*}:suspend

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The resource name of the remediation to suspend. Format: projects/{project}/locations/{location}/brands/{brand}/remediations/{remediation}

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Remediation.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.